<?php
/*
 * *************************************************
 * Copyright (C) 2021 Earworks.                    *
 * Codeigniter Project Template Modification       *
 * Please contact our email for more information : *
 * contact@earworks.co.id                          *
 * *************************************************
 */

defined('BASEPATH') OR exit('No direct script access allowed');
Ci::set_title(lang('add', ['{title}' => lang('absen')]));
Ci::set_map(lang('absen'), 'absen/index');
Ci::set_map(Ci::$title);
?>
<h1 class="page-title">
    <?= Ci::$title ?>
    <small></small>
</h1>

<div class="portlet light">
    <div class="portlet-body">
        <?= Ci::partials('absen/form', ['is_create' => true]) ?>
    </div>
</div>
